/* No comment provided by engineer. */
"Cash Account" = "Cash Account";

/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

